MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
Created page with "CSS placed here will be applied to all skins: .mw-wiki-logo { background-size: contain !important; width: 220px !important; height: 220px !important; } #mw-panel { padding-top: 20px; }"
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* Properly scaled logo */
.mw-wiki-logo {
.mw-wiki-logo {
     background-size: contain !important;
     background-size: contain !important;
     width: 220px !important;
    background-repeat: no-repeat !important;
     height: 220px !important;
    background-position: center center !important;
 
     width: 140px !important;
     height: 140px !important;
 
    margin: 0 auto 15px auto !important;
}
}


/* Cleaner sidebar spacing */
#mw-panel {
#mw-panel {
     padding-top: 20px;
     padding-top: 10px;
    width: 12em;
}
 
/* Prevent content overlap */
#content {
    margin-left: 13em;
}
}

Revision as of 12:38, 18 May 2026

/* Properly scaled logo */
.mw-wiki-logo {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;

    width: 140px !important;
    height: 140px !important;

    margin: 0 auto 15px auto !important;
}

/* Cleaner sidebar spacing */
#mw-panel {
    padding-top: 10px;
    width: 12em;
}

/* Prevent content overlap */
#content {
    margin-left: 13em;
}